EndpointsCoworlds
Download a bundled Coworld player file
GET
/v2/coworlds/{coworld_id}/player-files/{content_hash}Returns a player file only when its hash is referenced by this Coworld version.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_id*Coworld Id
Coworld version containing the player file.
Match
^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$content_hash*Content Hash
Lowercase SHA-256 hash of the player file.
Match
^[0-9a-f]{64}$curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/player-files/string"null